Check_MK Enterprise Edition (CEE)

Please select the package that matches your Linux distribution. You can use our CentOS/RedHat packages with all minor versions of a major release. For CentOS 5 we support version 5.5 and newer.For the Appliance with firmware version 1.3.0 or later you need the 64-bit package of Check_MK. For appliances with older firmware versions please use the 32-bit package.

you've called this page without a version information.

1 You can use our CentOS/RedHat packages with all minor versions of a major release. For CentOS 5 we support version 5.5 and newer.
2 As of firmware version 1.3.0 you need the 64-bit package of Check_MK. For appliances with older firmware versions, please use the 32-bit package.
3 As of firmware version 1.4.0 you need the 1.4+ package of Check_MK. For appliances with older firmware versions, please use the <1.4 package.